body{
  position: relative;
}
.loginSection{
  display: flex;
  flex-direction: column;
  width: fit-content;
  gap: 16px;
}
.login{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 16px;
  background-color: #4a404005;
  width: 100%;
  min-height: 100vh;
  transition: opacity 0.62s;
  opacity: 0;
  gap: 32px;
}
.login .content,
.login .loginContent,
#form_login{
  align-items: stretch;
  width: 100%;
  max-width: 1360px;
}
.login .loginContent{
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 24px;
}
#loginBox{
  height: 422px;
  z-index: 3;
}
contentLeft{
  display: flex;
  justify-content: flex-end;
}
contentRight{
  display: flex;
  justify-content: flex-start;
}
grid2Col{
  grid-template-columns: calc(50% - 8px) calc(50% - 8px);
  padding-top: 5px;
  gap: 24px;
}
grid2Col .span{
  align-items: center;
}
#logo{
  position: relative;
  height: 44px;
  width: 100%;
  max-width: 360px;
  border-radius: var(--default-border-radius);
  background-image: url('../../assets/logos/optipet_alt_color_1.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 8vh;
  flex-shrink: 0;
}
body.darkmode #logo{
  background-image: url('../../assets/logos/optipet_alt_color_2.svg');
}
.bp #logo{
  background-image: url('../../assets/logos/bempratico.svg');
}
body.darkmode .bp #logo{
  background-image: url('../../assets/logos/dm-bempratico.svg');
}
#logo a{
  position: absolute;
  height: 42px;
  width: 42px;
  background-image: url('../assets/icons/chevron_left.svg');
  background-position: center;
  background-size: 36px;
  background-repeat: no-repeat;
  opacity: 0.64;
}
body.darkmode #logo a{
  filter: invert(1);
}
#darkMode_track{
  position: absolute;
  height: 44px;
  width: 44px;
  right: 0px;
  border-radius: var(--default-border-radius);
  overflow: hidden;
}
.darkMode_btn{
  justify-content: center;
  width: 100%;
  max-width: 44px;
  background-color: transparent !important;
  padding: none;
  border: none !important;
  transition: 150ms;
  border-radius: 0;
  z-index: 1;
}
.darkMode_btn img{
  margin: 0 !important;
  filter: invert(43%) sepia(0%) saturate(0%) hue-rotate(359deg) brightness(99%) contrast(92%);
}
.darkMode_btn.light img{
  filter: invert(88%) sepia(19%) saturate(1148%) hue-rotate(181deg) brightness(100%) contrast(108%);
}
.content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 0px 0px 124px 0px;
  gap: 32px;
}
.content .info{
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  width: 100%;
  gap: 16px;
}
.content .title {
  color: var(--button-bg);
  font-weight: 700;
  font-size: 32px;
  text-align: center;
}
.content .subtitle {
  color: var(--button-bg);
  font-size: 14px;
  text-align: center;
}
body.darkmode .content .title,
body.darkmode .content .subtitle{
  color: #fff;
}
box{
  justify-content: flex-start;
  align-items: center;
  transition: all 0.32s ease-in-out;
  position: relative;
  padding: 0 !important;
  width: 100%;
  overflow: hidden;
}
.stages {
  position: absolute;
  align-items: stretch;
  left: 0;
  top: 0;
  padding: 24px;
  max-height: unset;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.32s ease-in-out, opacity 0.64s ease-in-out;
  pointer-events: none;
  flex-shrink: 0;
  overflow: hidden;
}
.stages.active{
  pointer-events: all !important;
  opacity: 1 !important;
}
form{
  opacity: 0 !important;
  flex-shrink: 0;
  transition: opacity 0.64s ease-in-out;
  pointer-events: none !important;
}
form.active{
  opacity: 1 !important;
  pointer-events: all !important;
}
box{
  height: 100%;
  width: 100%;
}
.g-recaptcha{
  height: 78px;
}
box.employee_login_stage,
box.login_stage{
  max-width: 350px;
}
box.unsubscribe_stage,
box.reset_pass_stage,
box.forgot_pass_stage,
box.reset_pin_stage,
box.forgot_pin_stage,
box.activation_stage{
  max-width: 320px;
}
box.new_client_stage{
  max-width: 720px;
}
.links{
  width: 100% !important;
  grid-column: 1 / span 2 !important;
  opacity: 1;
}

.loading{
  height: 100% !important;
  width: 100% !important;
  background-color: #fff !important;
  filter: none !important;
}
body.darkmode .loading{
  background-color: var(--box-bg) !important;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */

#btn_employee_back{
  background-color: transparent;
  border: transparent;
  box-shadow: none;
  transition: background-color 0.24s;
}
#btn_employee_back:hover{
  background-color: rgba(0, 0, 0, 0.044);
}
#company_logo{
  height: 100px;
  width: 100%;
  border-radius: var(--default-border-radius);
  background-image: url('../assets/images/noLogo.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: var(--default-border-radius);
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */

#banner_info{
    width: 100%;
    max-width: 840px;
    height: 422px;
    transition: all 0.32s ease-in-out;
    box-shadow: var(--default-box-shadow);
    border-radius: 6px;
    overflow: hidden;
    scale: 1;
    z-index: 1;
}
#banner_info banner{
    height: inherit;
    width: 100%;
}
body.darkmode banner button.small{
    background-color: #7393c8;
}
#banner_info.hidden{
  display: flex !important;
  margin-left: -744px;
  width: 720px;
  scale: 0.98;
}

footer{
  position: absolute;
  text-align: center;
  padding: 32px;
  bottom: 0;
  left: 0;
  width: 100%;
}
body.darkmode footer{
  color: #95a3be;
}

@media only all and (max-width: 1000px) {
  .login .loginContent{
    flex-direction: column-reverse !important;
    align-items: center;
  }
  #loginBox{
    width: 100% !important;
    max-width: 100% !important;
  }
  #banner_info,
  #banner_info banner{
    width: 100%;
    max-width: 100%;
    height: 620px !important;
  }
  #banner_info.hidden{
    margin-left: 0px;
    margin-bottom: -638px;
  }
}